mutation CloseProjectSession($input: ProjectSessionCloseInput!) {
	closeProjectSession(input: $input) {
		id
		projectId
		accountId
		accountAddressId
		customerId
		scopeId
		start
		end
		isActive
		durationSeconds
		completedTasks {
			id
			taskId
			projectId
			completedAt
			completedById
			notes
			accountAddressId
		}
	}
}
